Reversing a policy change

You can reverse the latest, bound policy change transaction for an active or future term.

When you submit a request to reverse a policy change transaction, PolicyCenter initiates a new policy change transaction. This transaction has a changeType of TC_REVERSAL and it performs the reversal. For more information on reversing a policy change transaction, see the Application Guide.

Use one of the following endpoints to reverse a policy change transaction:
  • To reverse the latest, bound policy change on the current term, use
    POST /policies/{policyId}/reverse-change
  • To reverse the latest, bound policy change for the term associated with a given asOfDate, use
    POST /policies/{policyId}/reverse-change?asOfDate=yyyy/mm/dd

For example, the following request creates policy change transaction that reverses that latest, bound policy change as of 07-01-2025 for policy pc:25:

Command
POST policy/v1/policies/pc:25/reverse-change?asOfDate=2025/07/01
Request Body
<no request body>
Note: You cannot reverse a policy change transaction that also reversed a policy change.